// das geht jetzt wieder nicht
test('asynchronous test', function() {
	// Pause the test
	stop();
	ajax(function() {
		// ...eigentlich soll was asynchrones getestet werden
		equal( 0, false, '0 = false? equal sagt: true');
	})
	ajax(function() {
		// ...eigentlich soll was asynchrones getestet werden
		equal( 0, false, '0 = false? equal sagt: true');
	})
	
	setTimeout(function() {
		start();
	}, 6000);
})